WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000492WeBidLanguagepublic2015-04-05 01:262015-05-24 23:17
Reporterbgrantland_bugs 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindowsOS Version8.1
Product Version1.1.2 
Target VersionFixed in Version1.2.0 
Summary0000492: Featured items bar doesn't appear on home.tpl page
DescriptionI pointed this out in 1.1.1 and someone in the forums told me how to fix it. I wrote down the instructions. I see that you started to fix this in 1.1.2, because the home.tpl has the code <td class="titTable4">{L_277_1}</td> but the filed messages.inc.php does not include a definition for 277_1. The instructions I wrote down from the advice I got from the forums last year was to add this line of code after $MSG['277']="All categories"; $MSG['277_1']="Featured Items";
Steps To ReproduceI added that code and now the bar appears on the home page at the top of the list of featured items. See www.hatatoriumemporium.com
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001337)
nay27uk (reporter)
2015-05-03 23:32

I already submitted this to github will be in next version

- Issue History
Date Modified Username Field Change
2015-04-05 01:26 bgrantland_bugs New Issue
2015-05-03 23:32 nay27uk Note Added: 0001337
2015-05-24 23:17 renlok Status new => closed
2015-05-24 23:17 renlok Assigned To => renlok
2015-05-24 23:17 renlok Resolution open => fixed
2015-05-24 23:17 renlok Fixed in Version => 1.2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker